How to install gnokii-smsd-pgsql on Debian 9 (Stretch)